Subject: Ticket Assigned - esc 9585124798
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 06 Sep 2022 16:28:10 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  esc 9585124798 hishana                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hishana Bot:  Hi Hishana ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  shoemartae Bot:  Please enter your order number to continue Customer:  9585124798 Bot:    Your order status is  : Delivered   If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0547302142            08:19 PM, 06th Sep                   Mohammed                   H
 i Hishana, thank you for contacting us. I'm Mohammed .I will be happy to help you.           08:20 PM, 06th Sep                     hishana                    Hello           08:21 PM, 06th Sep                     hishana                    My order status says it was delivered, however I haven't received it yet           08:21 PM, 06th Sep                   Mohammed                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           08:24 PM, 06th Sep                     hishana                    Is there a number I can contact max through?           08:24 PM, 06th Sep                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:27 PM, 06th Sep                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/
 helpdesk/tickets/4837763